package com.egdigital.allzic.adswizz;

import java.util.HashMap;

/**
 * Interface that provide feed back on XML download
 */
public interface OnXMLDownloadListener {

	public void OnDownloadNoNetwork();

	public void OnDownloadFailed();

	public void OnDownloadFinish(HashMap<String, String> data);
}
